RubyGems Navigation menu

fluent-plugin-simple-logentries 0.0.2

このバージョンはyanked状態としてマークされており、直接のダウンロードや依存性として利用できなくなっています。

バージョン履歴:

  1. 0.1.1 - July 31, 2015 (6.5KB)
  2. 0.1.0 - July 29, 2015 (6.5KB)
  3. 0.0.3 - July 29, 2015 (5.5KB)
  4. 0.0.2 - July 29, 2015 (5.5KB) yanked
全てのバージョンを表示 (全5項目)

オーナー:

Yanked by:

作者:

  • sowawa

SHA 256チェックサム:

a62daa1a840123d3432d69a01fcbaf46992f18361b169fdca412ee5924dc5085

累計ダウンロード数 26,089

現行バージョン 15

ライセンス:

MIT

必要Rubyバージョン: >= 0

必要Gemバージョン:

リンク集: